.container-nav { display: table; width: 100%; border-radius: 12px;}

.rowdiv { display: table-row; width:100%;}

.headcell{ 
font-weight:bold;
    /* color: #ffffff; */
    font-size: 12px;
    font-size: 1.2em;
    border-top-left-radius:0.5em;
    border-top-right-radius:0.5em;
} 
.headcell1{ 
font-weight:bold;
    /* color: #ffffff; */
    font-size: 12px;
    font-size: 1.2em;
    border-top-left-radius:0.5em;
    border-top-right-radius:0.5em;
} 
.headcell, .bottomcell{ display: table-cell; 
  /*   border: 1px solid #E4DADA; 
padding-top:0.5rem; */
border-bottom: 1px solid #E4DADA;
padding-top: 1rem;
padding-bottom:0.5rem;
padding-right:0.5rem;
padding-left:0.5rem;
vertical-align: middle;}

.headcell1, .bottomcell1{ display: table-cell; 
border: 1px solid #E4DADA; 
padding-top:0.5rem; 
border-bottom: 1px solid #E4DADA;
padding-top: 1rem;
padding-bottom:0.5rem;
padding-right:0.5rem;
padding-left:0.5rem;
vertical-align: middle;}

 .bottomcell2{ display: table-cell; 
padding-top: 1rem;
padding-bottom:0.5rem;
padding-right:0.5rem;
padding-left:0.5rem;
vertical-align: middle;}